.quote-with-logo {
  padding:75px 0;
}

.quote-with-logo .quote-with-logo__logo {
  max-width: 160px;
}

.quote-with-logo .quote-with-logo__attribution {
  margin-top: 75px;
}

.quote-with-logo.bg-true-blue {
  background-color: #0070B9;
}

.quote-with-logo.bg-bright-highlight {
  background-color: #90D9F91A;
}

.quote-with-logo.bg-dark-blue {
  background-color: #063354;
}

.quote-with-logo.bg-white-and-trueblue {
  background: linear-gradient(to bottom, white 50%, #90D9F91A 50%);
}

.quote-with-logo.bg-trueblue-and-white {
  background: linear-gradient(to bottom, #90D9F91A 50%, white 50%);
}

.quote-with-logo.bg-dark-blue h2, .quote-with-logo.bg-dark-blue h5,
.quote-with-logo.bg-true-blue h2, .quote-with-logo.bg-true-blue h5 {
  color: #fff;
}